package com.heyu.api.data.service.vv;
/**
* <p>
* 商品表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-20
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvProductEntity;
public interface VvProductService extends IService<VvProductEntity> {



	VvProductEntity selectVvProductById(Long id);


	Long insertVvProduct(VvProductEntity vvProduct);


	Long insertOrUpdateVvProduct(VvProductEntity vvProduct);


	int updateVvProductById(VvProductEntity vvProduct);


	int updateCoverVvProductById(VvProductEntity vvProduct);


	int deleteVvProductById(Long id);


}